body {
	text-align: center;
	background: #00112e url(ABZ.jpg) no-repeat center top;
	margin: 0 auto auto;
	padding: 0;
}

h1 {
	text-align: left;
	width: 446px;
	height: 234px;
	margin: 246px auto auto;
}

h1 a {
	text-align: left;
	text-indent: -9000px;
	width: 446px;
	height: 234px;
	display: block;
}

:focus {
	outline: 0;
}
